Diff of /debian/xine-ui.postinst.in [000000] .. [720c3d]  Maximize  Restore

  Switch to side-by-side view

--- a
+++ b/debian/xine-ui.postinst.in
@@ -0,0 +1,22 @@
+#! /bin/sh
+
+set -e
+
+case "$1" in
+  triggered|configure)
+    if test -x @XINE_LIST@; then
+      {
+	sed -e '/^MimeType=/ d' </var/lib/xine/xine.desktop
+	echo -n 'MimeType='
+	@XINE_LIST@
+	echo '@XINE_MIME_EXTRA@'
+      } >/var/lib/xine/xine.desktop.new
+      echo "Updated the MIME types in xine's menu file."
+      mv /var/lib/xine/xine.desktop.new /var/lib/xine/xine.desktop
+    else
+      echo "Not updating the MIME types in xine's menu file."
+    fi
+    ;;
+esac
+
+#DEBHELPER#

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks